Erstellen von Projekt in Android 5.0 Lollipop mit Eclipse Juno

Ich habe alle 5.0 verwandten Pakete im SDK Manager aktualisiert und wenn ich ein neues Projekt in Eclipse erstellen, zeigt es die Zielversion als 4.X (L Preview) anstelle von 5.0! Cna jemand hilft mir, dieses Problem in Eclipse zu lösen. Und auch ich bekomme nicht die appcompat_v21 für niedrigere API Level Unterstützung!

Bildbeschreibung hier eingeben

  • So verwenden Sie Selektoren, um Symbole mit dem neuen TabLayout zu ändern
  • Android - Soft Keyboard schiebt das Layout meiner Aktivität aus dem Bildschirm
  • Android Studio - Lollipop, ADB, & Genymotion Fragen: Geräte werden nicht angezeigt. "Adb server ist veraltet Tötung…"
  • Hinzufügen eines Headers zu einer PreferenceActivity
  • View Pager und Fragment Lebenszyklus
  • TabLayout fehlt nach der Aktualisierung der Design Support Library
  • Bildbeschreibung hier eingeben

    Bearbeiten: Screenshot von SDK Manager Tools hinzugefügt.

    Bildbeschreibung hier eingeben

  • OnListItemClick funktioniert nicht für Listenansicht?
  • Android wechselnde Zeile Farben in ListView
  • Unterschied zwischen android.app.Fragment und android.support.v4.app.Fragment
  • Wie kann ich die Notrufnummer programmgesteuert anrufen?
  • Wie kann ich einen CursorLoader in einem ViewPager verwenden?
  • Appcompat res Werte-v21 themes_base Fehler auf Eclipse sind nicht weg
  • One Solution collect form web for “Erstellen von Projekt in Android 5.0 Lollipop mit Eclipse Juno”

    Sie können Ihr Projekt nach dem Erstellen des Projekts aus den Eigenschaften ändern …

    Right click project --> Properties --> Android --> Select Android 5.0 from project build path. 
    Das Android ist ein Google Android Fan-Website, Alles ├╝ber Android Phones, Android Wear, Android Dev und Android Spiele Apps und so weiter.